/*
Theme Name:   Next Pixel
Description:  Write here a brief description about your child-theme
Author:       David Dunnington
Author URL:   https://www.nextpixel.com
Template:     musico
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  next-pixel
*/

/*-------------------------------------------*\

  Colors
    White       #000000
    Black       #ffffff
    Dark Blue   #223171
    Light Blue  #c4ccee

   Index
   - Layout
   - Header
   - Post Singular Page
   - Lightbox Image Gallery
   - Audio Gallery
   - Buttons
   - Elementor/NXP Custom Font Styles
   - Jet Element Widgets
   - Elementor Widgets
   - Media Queries

\*-------------------------------------------*/


h1, h2, h3, h4, h5, h6{
    font-family: 'Renner', 'PT Sans', sans-serif !important;
}

/* Layout
*****************************************************************************************
 */

#footer_wrapper {
    margin-top: 120px;
}

.nxp-audio-library-content p {
    padding-bottom: 5px !important;
}

.elementor-widget-jet-audio {
    position: relative;
    bottom: 0px;
}

html[data-menu=leftalign] #menu_wrapper {
    float: right;
}

#wrapper.transparent .top_bar:not(.scroll) #menu_wrapper div .nav > li > a {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: unset;
}

div.remove-top-padding p {
    padding-top: 0px !important;
}

/* Full Width Section */
.stretch-section {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
}

/* Navigation
*****************************************************************************************
*/

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li > a, .header_client_wrapper {
    font-weight: 400 !important;
}

#menu_wrapper div .nav li a:hover,
#menu_wrapper div .nav > li.current-menu-item > a {
    color: #000000 !important;
}

.top_bar {
    border-bottom: none;
}

.mobile_main_nav li a, #sub_menu li a {
    font-weight: 400 !important;
    font-size: 22px;
    letter-spacing: 0;
    padding-top: 4px;
    padding-bottom: 4px;
}

/* Stop page scroll when mobile menu is open */

body.js_nav {
    width: 100%;
    height: 100%;
    position: fixed;
}

/* Post Singular Page
*****************************************************************************************
*/

.post_navigation.previous .navigation_anchor {
    margin-left: -20px;
}

.post_navigation.next .navigation_anchor {
    margin-right: 0px;
}

.custom-post-date,
.post-author-publisher {
    margin-top: -35px;
    margin-bottom: -15px;
}

#page_caption.hasbg {
    height: 350px !important;
}

.single-post #page_caption {
    margin-bottom: 0px;
}

span.jet-listing-dynamic-link__label {
    font-weight: 400!important;
    font-size: 20px
}

h6 span.jet-listing-dynamic-link__label {
    font-weight: 600!important;
    font-size: 16px
}

h3 span.jet-listing-dynamic-link__label {
    font-size: 24px
}


/* Lightbox Image Gallery
*****************************************************************************************
*/
.bwg_image_wrap {
    background: #fff;
}

.bwg_image_info {
    background: #fff !important;
    border: 1px none #000000 !important;
    bottom: 0px !important;
    width: 100%;
    padding: 10px 7px 12px 10px !important;
    color: #000 !important;
}

body .bwg_image_title, .bwg_image_title * {
    color: #000000 !important;
    font-family: 'Renner', 'PT Sans', sans-serif; !important;
    font-size: 14px !important;
    text-align: center;
    font-weight: 400 !important;
}

.bwg_image_info:after {
    content: "";
    height: 0px !important;
    display: block;
}

/* Audio Gallery
*****************************************************************************************
 */
section.nxp-audio-container {
    min-height: 220px !important;
}

.orchestra,
.record_label {
    font-size: 14px;
}

/* Buttons
*****************************************************************************************
 */

span.jet-listing-dynamic-link__label,
span.elementor-button-text {
    font-weight: 600;
}

.fa-angle-double-right:before {
    font-size: 18px;
}

a.elementor-button-link.elementor-button.elementor-size-md span.elementor-button-text {
    font-weight: normal !important;
    text-decoration: underline;
    font-size: 16px;
}

/*Elementor/NXP Custom Font Styles
*****************************************************************************************
 */

.elementor-size-small {
    font-size: 22px !important;
    line-height: 1.3em !important;
}

.elementor-size-medium .elementor-post__title,
.elementor-size-medium {
    font-size: 24px !important;
    line-height: 1.3em !important;
}


.elementor-size-large {
    font-size: 32px !important;
    line-height: 1.3em !important;
}

.elementor-size-xl {
    font-size: 38px !important;
    line-height: 1.3em !important;
}

.elementor-size-xxl {
    font-size: 70px !important;
    line-height: 1.3em !important;
}

.nxp-question .elementor-heading-title.elementor-size-default {
    line-height: 1.6em !important;
    font-weight: 600;
    padding: 0px !important;
}

/* vertical separator white*/
.elementor-element.white.headline:before {
    background: #ffffff !important;
    top: 90px;
    margin-bottom: 60px;
}

.nxp-qoute h1,
.nxp-qoute h2,
.nxp-qoute h3,
.nxp-qoute h4,
.nxp-qoute h5,
.nxp-qoute h6,
.nxp-qoute p {
    font-size: 28px !important;
    line-height: 1.4em !important;
}

.nxp-italic h1,
.nxp-italic h2,
.nxp-italic h3,
.nxp-italic h4,
.nxp-italic h5,
.nxp-italic h6,
.nxp-italic p {
    font-style: italic !important;
}

.nxp-uppercase,
.nxp-uppercase h1,
.nxp-uppercase h2,
.nxp-uppercase h3,
.nxp-uppercase h4,
.nxp-uppercase h5,
.nxp-uppercase h6,
.nxp-uppercase p {
    text-transform: uppercase !important;
}

.nxp-size-xs {
    font-size: 20px !important;
    line-height: 1.3em !important;
}

p span.audio-spacing {
    line-height: 0.8em;
}

.privacy a {
    color: #ffffff;
}

.page-id-2682 #page_content_wrapper p {
    padding-top: 5px;
    padding-bottom: 5px;
}

/* Jet Element Widgets
*****************************************************************************************
 */

/* Review Separator - Discography */
.jet-testimonials__comment {
    color: #000000;
    width: 40px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Ajax Filter - Schedule */
.jet-smart-filters-select .jet-select__control {
    background-image: linear-gradient(45deg, transparent 50%, #000000 50%),
    linear-gradient(135deg, #000000 50%, transparent 50%),
    linear-gradient(to right, #ffffff, #ffffff);
    background-position: calc(100% - 20px) calc(1em + 1px),
    calc(100% - 15px) calc(1em + 1px),
    calc(100% - 1em) -8.5em;
    background-size: 5px 5px,
    5px 5px,
    1px 1.5em;
    background-repeat: no-repeat;
    -webkit-appearance: none;
}


/* Pagination */
.jet-filters-pagination__link.jet-filters-pagination__link-current {
    font-weight: 600;
}

.jet-listing-dynamic-field__content a {
    text-decoration: underline !important;
}

.jet-testimonials__name span {
    font-style: normal;
    text-transform: uppercase;
}

.nxp-performance-filter.elementor-column.elementor-col-100 {
    width: 220px;
    margin: 0 auto;
}

/*Ajax Filter News*/
.jet-radio-list__row {
    display: inline;
}

.jet-radio-list .jet-radio-list__item .jet-radio-list__decorator {
    display: none!important;
}

.jet-radio-list .jet-radio-list__item {
    padding: 10px;
}

/*Elementor Widgets
*****************************************************************************************
 */

/* Video Gallery Hover  */
.elementor-wrapper.elementor-open-lightbox:hover {
    filter: brightness(60%) !important;
}

.bwg-item img {
    object-fit: cover;
}

/* Media Queries
*****************************************************************************************
 */


@media only screen and (max-width: 1999px) {
    html[data-menu=leftalign] #menu_wrapper {
        margin-left: 0px !important;
    }

    body.tg_sidemenu_desktop #mobile_nav_icon {
        font-size: 31px !important;
    }

}

@media only screen and (max-width: 1150px) and (min-width: 769px) {
    /*Fix no left & right margin on theme default template*/
    #page_content_wrapper:not(.wide), .page_content_wrapper:not(.wide) {
        width: 100%;
        margin-top: 0;
        padding: 0 30px 0 30px;
        box-sizing: border-box;
    }


}

@media only screen and (max-width: 1150px) {
    /*Fix no left & right margin on Elementor theme builder templates */
    .category-news #wrapper,
    .category-blog #wrapper,
    .single-recordings #wrapper {
        width: 100%;
        margin-top: 0;
        padding: 0 30px 0 30px;
        box-sizing: border-box;
    }

    /*resize font's on tablet*/
    h1.elementor-heading-title.elementor-size-xxl,
    h2.elementor-heading-title.elementor-size-xxl {
        font-size: 62px !important;
    }

    .post-template-default #page_content_wrapper:not(.wide) {
        margin-top: 50px;

    }
}

/*Remove Mobile Menu @ Deaktop*/
@media only screen and (min-width: 1025px) {
    html[data-menu=leftalign] #logo_right_wrapper {
        display: none;
    }

}

@media only screen and (max-width: 1024px) {
    /* Font size for post feeds */
    .elementor-size-medium .elementor-post__title {
        font-size: 20px !important;
    }

    .nxp-quote-mark {
        margin-top: 8px !important;
    }

    .elementor-2564 .elementor-element.elementor-element-96655cd {
        padding: 0% 20% 0% 20% !important;
    }

}

@media (max-width: 1250px) and (min-width: 769px) {
    .elementor-2564 .elementor-element.elementor-element-bd45759 {
        width: 38% !important;
    }
}

@media only screen and (max-width: 769px) {
    .nxp-quote-mark {
        margin-top: 16px !important;
    }

    /*Listing grid override */
    body .listing-grid-50 .grid-col-tablet-2 > .jet-listing-grid__item {
        max-width: 100% !important;
        -webkit-flex: 0 0 100% !important;
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        width: 100% !important;
    }

    .elementor-2564 .elementor-element.elementor-element-96655cd {
        padding: 0% 10% 0% 10% !important;
    }

    .elementor-2538 .elementor-element.elementor-element-84d199c > .elementor-widget-container {
        padding: 36px 0px 0px 0px !important;
    }

}

@media only screen and (max-width: 767px) {
    .nxp-widget-spacing .elementor-element .elementor-column {
        padding: 0px !important;
    }

    body .elementor-element .elementor-column {
        padding: 0px !important;
    }

    .news-heading h1.elementor-heading-title.elementor-size-xxl {
        font-size: 38px !important;
        padding: 0 10px 0 10px;
    }

    /* Post title margin */
    body.single-post #page_content_wrapper, body.single-attachment #page_content_wrapper {
        margin-top: 0px !important;
    }

    body.single .post.type-post {
        float: none;
        padding-top: 50px!important;
    }


}

@media only screen and (max-width: 600px) {
    .nxp-qoute h1,
    .nxp-qoute h2,
    .nxp-qoute h3,
    .nxp-qoute h4,
    .nxp-qoute h5,
    .nxp-qoute h6,
    .nxp-qoute p {
        font-size: 26px !important;
        line-height: 1.3em !important;
    }

    .elementor-size-xl {
        font-size: 26px !important;
        line-height: 1.3em !important;
    }

    /*resize font's on Mobile*/
    h1.elementor-heading-title.elementor-size-xxl,
    h2.elementor-heading-title.elementor-size-xxl {
        font-size: 48px !important;
    }

    /*resize font's on tablet*/
    h1.elementor-heading-title.elementor-size-default,
    h2.elementor-heading-title.elementor-size-default {
        font-size: 36px !important;
    }

    .elementor-2564 .elementor-element.elementor-element-96655cd {
        padding: 0% 0% 0% 0% !important;
    }

    .logo_align {
        display: table-cell;
        vertical-align: middle;
        line-height: 0;
        padding-top: 6px;
    }

}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
    .nxp-col-50 {
        width: 50% !important;
    }

    .elementor-2538 .elementor-element.elementor-element-84d199c > .elementor-widget-container {
        padding: 48px 0px 0px 0px !important;
    }

}


/* IE CSS fixes
******************************************************************************************** */

.elementor-msie .jet-listing-dynamic-link {
    display:block;
}
